@charset "utf-8";

@font-face {
    font-family: 'nexa_blackregular';
    src: url('fonts/fontfabric_-_nexablack-webfont.eot');
    src: url('fonts/fontfabric_-_nexablack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontfabric_-_nexablack-webfont.woff') format('woff'),
         url('fonts/fontfabric_-_nexablack-webfont.ttf') format('truetype'),
         url('fonts/fontfabric_-_nexablack-webfont.svg#nexa_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/fontfabric_-_nexa-bold-webfont.eot');
    src: url('fonts/fontfabric_-_nexa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontfabric_-_nexa-bold-webfont.woff') format('woff'),
         url('fonts/fontfabric_-_nexa-bold-webfont.ttf') format('truetype'),
         url('fonts/fontfabric_-_nexa-bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_regularregular';
    src: url('fonts/fontfabric_-_nexaregular-webfont.eot');
    src: url('fonts/fontfabric_-_nexaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontfabric_-_nexaregular-webfont.woff') format('woff'),
         url('fonts/fontfabric_-_nexaregular-webfont.ttf') format('truetype'),
         url('fonts/fontfabric_-_nexaregular-webfont.svg#nexa_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_thinregular';
    src: url('fonts/fontfabric_-_nexathin-webfont.eot');
    src: url('fonts/fontfabric_-_nexathin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontfabric_-_nexathin-webfont.woff') format('woff'),
         url('fonts/fontfabric_-_nexathin-webfont.ttf') format('truetype'),
         url('fonts/fontfabric_-_nexathin-webfont.svg#nexa_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { margin: 0px; background:url(images/top_border.gif) no-repeat center top;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717174; text-decoration:none; line-height:20px; }
img { border:none;  }
img, div {behavior: url(iepngfix.htc)}
/*h1 {
font-size:26px; color:#231f20; text-decoration:none; vertical-align:middle; font-weight:normal;
}*/
h1 { font-family: 'nexa_regularregular'; font-size:23px; color:#017cc2 !important; padding-top:40px; text-decoration:none; }
a {
font-family:Arial, Helvetica, sans-serif;  color:#535355;  text-decoration:none;
}
ul li {  float:left; margin:0px; padding:0px;  }
* { list-style:none; margin:0px; padding:0px; }
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}

.fl{float:left;}
.fr{float:right;}
.spencer{width:100%; float:left;}
#layout{background:url(images/mainbg.png) repeat-y center top; width:100%; float:left;	}
#layout .main {width:100%; margin:0 auto; /*background:url(images/top_border.gif) no-repeat center top;*/ height:3px;}
#layout .main .mainin {width:975px; margin:0 auto}

#header{width:100%; float:left;}

.left_img { background:url(images/left_img.jpg) right top no-repeat; }
.right_img { background:url(images/right_img.jpg) left top no-repeat; }

.logo { position:absolute; float:left; z-index:9999;}
.navi {/* width:365px;*/   float:right; padding:24px 0px 2px 0px;  }
a.top_link { font-size:11px; color:#717174; text-decoration:none; /*padding:0px 13px 0px 13px;*/ padding:0px 9px 0px 4px; text-decoration:none; background:url(images/navi_seprator.gif) no-repeat right 3px; text-transform:uppercase;}
a.top_link:hover {  text-decoration:underline;}
a.top_link.last { background:none ;padding:0px 0px 0px 4px;}
.navi img {margin-left:6px;}

.menu_rpt{background:url(images/menu_rpt.jpg) repeat-x left top; float:left; width:789px; height:34px; padding:0px 0 0 0;}
.nav2 {float:right; width:793px;  margin-top:20px;}
.nav2 a {color:#fff; text-decoration:none; font-size:11px; font-weight:normal; padding:6px 14px 0 14px; background:url(images/menu_sep.jpg) no-repeat right top; float:left; height:25px;  font-family: 'nexa_blackregular'; text-transform:uppercase; text-shadow: 1px 1px #05466d;}
.nav2 a:hover {color:#fff; text-decoration:none;}
.nav2 a.first {margin-left:5px;}
.nav2 a.last { background:none;}

.nav_sub {background:#ececec; height:32px; margin-top:1px; float:left; width:100%;}
.nav_sub a { color:#000; text-decoration:none; font-size:12px; font-weight:normal; background:url(images/arrow.gif) no-repeat left 2px; padding:0 53px 0 9px; line-height:30px;}
.nav_sub a:hover {color:#ececec; text-decoration:none;}
.nav_sub a.first {margin-left:18px;}


.home_banner { width:970px; float:left; background:#413f4a; height:416px; }

.middle {width:100%; float:left; padding-top:13px; padding-bottom:135px;}
.middle .mid_main{width:975px; margin:0 auto;}
.middle .mid_main .mid_left{width:670px; float:left;}
.middle .mid_main .mid_left_home {width:750px; float:left;}
.middle .mid_main .mid_right{ width:221px; float:right; margin:6px 0 0 4px;}
.left_heading {width:218px; height:56px; background:url(images/hed_bg.jpg) no-repeat left top;  font-size:17px; color:#fff; padding:30px 0 0 12px; font-family: 'nexa_blackregular'; text-transform:uppercase;}
.blk_26 { font-size:26px; color:#231f20; text-decoration:none; line-height:80px; }
.mid_right_rpt{width:221; float:left;  background:url(images/right_form_bg.jpg) repeat-y left top;}
.mid_rightbtm_curve{width:191px; float:left; /*background:url(images/midleft_shadow.jpg) no-repeat left bottom;*/ padding:12px 19px 0 16px; margin:0 0 -5px 0;}
.midright_form{width:186px; margin:0 0 0 22px;}
.select_name{width:186px; height:29px; padding:5px;  float:left; border:none; margin-bottom:10px; color:#413f4a; background:url(images/select_bg.jpg) no-repeat left top;}
.select_multi {width:186px; height:90px; padding:5px;  float:left; border:none; color:#413f4a; border:1px solid #d7d7d7;}

a.blue_btn{background:url(images/btn_bg.jpg) left top no-repeat; padding-left:15px; float:left; color:#fff; text-decoration:none; margin:20px 0 0px 0;}
a.blue_btn span{background:url(images/btn_bg.jpg) right top no-repeat; padding-right:15px; height:30px; line-height:28px; float:left; font-size:13px;}
a.blue_btn:hover{text-decoration:none;}

.banner{/*width:99%;*/ width:100%; float:left;/* background:url(images/deshed_line.jpg) repeat-x left bottom;*/ padding-bottom:0px;}
.banner_text{/*width:380px;*/width:320px; float:left; padding-top:60px; }
.banner_text_heading {position:absolute; width:320px; height:100px; font-family: 'nexa_thinregular'; font-size:46px; color:#717174; line-height:47px;}
.banner_text_heading span { text-transform:uppercase; color:#007dc2;}
.banner_img { padding-top:30px; float:right; margin-right:10px;}
.orange_50{font-size:39px; color:#4f6fa1/*ff9505*/; margin:0px; padding:0px;}
.blue_50{color:#575757; font-size:41px; margin:0px; padding:0px;}
/*.banner_content{width:100%; float:left; padding-top:78px; text-align:left;}*/
.banner_content{float:left; padding:15px 0 0 55px; text-align:left; margin:195px 0 0 -51px; background:url(images/banner_slideshow_bg.jpg) repeat-y left top; width:744px;}
.blue_22{color:#858585; font-size:22px; margin:0px; padding:0px;}
.blue_22 cufon{padding-bottom:2px;}
.blue_22 a { color:#65B2D9;}
.blue_22 a:hover { color:#717174;}
.gray_16{font-size:16px; color:#413f4a; font-weight:bold;}
.blk_15 { font-size:15px; color:#5AA3CC; text-decoration:none; line-height:28px; }

.mid_scoundsection{ float:left; width:720px;/*width:99%; padding-top:20px;*/  padding-top:10px;}
.mid_scoundsection .left{width:750px; float:left; padding-top:20px; padding-bottom:10px;}
.orange_title{font-size:22px; color:#ff9505;}
.orange_title cufon{padding-bottom:3px;}
.box_rpt{background:url(images/box_rpt.jpg) repeat-x left bottom #fff; float:left; /*width:510px;*/ width:720px; border-left:solid 1px #e5e6e2; border-right:solid 1px #e5e6e2; float:left;}
.box_rpt table{border:0px; margin:0px; padding:0px;}
.box_rpt_sm{background:url(images/box_rpt.jpg) repeat-x left bottom #fff; float:left; /*width:510px;*/ width:359px; border-left:solid 1px #e5e6e2; border-right:solid 1px #e5e6e2; float:left; min-height:130px;}
.box_rpt_sm table{border:0px; margin:0px; padding:0px;}
/*.midsection_right{width:188px; float:right;}*/

.midsection_left{width:324px; margin-right:15px; float:left;}

.midsection_right{width:378px; float:right;}

.garyicon{width:100%; list-style:none; margin:0; padding:5px 0 0 0; font-size:16px;}
.garyicon li{ background:url(images/gray_bullet.jpg) left 8px no-repeat; padding:0px 0 0px 15px; width:141px; margin-right:3px;}
.garyicon li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; color:#808080;}
.garyicon li a:hover{text-decoration:none;}

.bottom_main{width:100%; font-size:11px; background:url(images/btm_bg.png) repeat-y center top; padding-top:17px; float:left;}
.bottom_main .content_white { width:975px; margin:0 auto; /*background:#fff;*/  min-height:50px;} 
.bottom_main .content { width:980px; margin:0 auto; /*background:url(images/deshed_line.jpg) repeat-x left top;*/ padding-top:10px; min-height:60px;} 
.btm_fist_section{width:977px; margin:0 auto;}
.breakline {width:955px; margin:0 auto;  background:#fff url(images/deshed_line.jpg) repeat-x left top;  padding-top:15px; }
.btm_fist_section .left{width:710px; float:left; color:#808080; padding-bottom:10px; font-size:12px;}
.btm_fist_section .right{width:430px; float:right; text-align:right; padding-right:5px; /*color:#808080;*/ color:#717174;  font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.btm_scound_section{ width:100%; float:left; /*border-top:solid 2px #d0d0d0;*/ text-align:left; padding-top:5px; color:#717174; font-size:12px;}

a.gray_11{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#808080; text-decoration:none; text-decoration:none;}
a.gray_11:hover{text-decoration:underline;}
.lightgray_11 { color:#d8d8d8;}
a.lightgray_11{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#d8d8d8; text-decoration:none; text-decoration:none; text-transform:lowercase}
a.lightgray_11:hover{text-decoration:underline;}

.btm_scound_section span{padding:0 5px; font-size:12px; color:#065b8e;}
.btm_fist_section span{padding:0 5px; font-size:12px; /*color:#808080;*/ color:#065b8e;}

a.light_gray_11{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717174; text-decoration:none; text-decoration:none;}
a.light_gray_11:hover{text-decoration:underline; color:808080;}

.gray_11{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8f8f8f; text-decoration:none; text-decoration:none;}
a.gray_11{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8f8f8f; text-decoration:none; text-decoration:none;}
a.gray_11:hover{text-decoration:underline; color:#767676;}

.innerpage_banner{width:100%; float:left; margin-top:-15px; text-align:center}
.innerpage_banner img { width:973px;}
.banner_border{border-bottom:1px solid #e0e0e0;}

/* new css over */

.mid_right { width:334px; float:left; }
.right_box { width:334px; float:left; background-color:#e4ded5; margin-bottom:17px;}
.right_box .title { width:312px; float:left; background-color:#d3cfc5; line-height:55px; padding-left:22px; }
.blk_27 { font-size:27px; color:#231f20; text-decoration:none;}
.right_box .form { width:290px; float:left; background-color:#e4ded5; padding:9px 22px 9px 22px;}
.right_box .form .fieldbox { width:290px; float:left; padding-bottom:10px; }
.right_box .form .fieldbox .fieldname { width:54px; float:left; font-size:13px; line-height:22px;}
.right_box .form .fieldbox .field { width:236px; float:left; }
.right_box .form .fieldbox .field .option { width:234px; height:22px; border:1px solid #97948f; background-color:#f0ede8; }

.right_box1 { width:311px; float:left; background-color:#e4ded5; padding:16px 0px 16px 23px;}


.footer { width:970px; float:left; font-size:13px; padding-bottom:px;}
.bot_left { width:550px; float:left; padding-top:9px; padding-top:9px; line-height:25px; }
.bot_right { width:420px; float:left; padding-top:9px; text-align:right; line-height:26px; padding-top:9px;}
.bot_link { font-size:12px; text-decoration:none; color:#231f20;}
a.bot_link:hover { text-decoration:underline; }
.bot_link1 { font-size:11px; text-decoration:none; color:#999999;}
a.bot_link1:hover { text-decoration:underline; }

/*----------featured_builders-------------*/
.home_banner1 { width:668px; padding-left:302px; float:left; background:#413f4a; height:118px; padding-top:14px; }
.bannerbtm { width:970px; float:left; padding:11px 0px 11px 3px;  font-size:11px; color:#717174 !important; margin-top:1px;  }
/*.bannerbtm { width:939px; float:left;   padding-left:18px; line-height:28px; background:#fff ; font-size:11px; color:#231F20; margin-top:1px; }*/
.bannerbtm a.wht_13 { font-size:11px; text-decoration:none; color:#717174; }
.bannerbtm a.wht_13:hover { text-decoration:underline; }

.innermid { width:975px; float:left; background-color:#ffffff;}
/*.midtop {width:970px; float:left; padding:20px 0px 0px 0px; }*/
.midtop {width:975px; float:left; padding:20px 0 0px 0; }
.midheading { width:975px; float:left; padding-bottom:27px;}
.blk_21 { font-size:20px; color:#65B2D9; text-decoration:none; font-family: 'nexa_boldregular';}
.midcon { width:975px; float:left;}
.sub_hed { width:965px; float:left; padding:10px 0 10px 10px; background-color:#eee; color:#413f4a; font-size:16px; font-weight:normal;font-family: 'nexa_regularregular';}

/* Code by KP*/
.sub_hed_supplier { width:965px; float:left; padding:10px 0 10px 10px; background-color:#eee; font-size:20px; color:#65B2D9; text-decoration:none; font-family: 'nexa_boldregular' !important;list-style: outside none none;}


.builder { width:965px; float:left; padding:0px 0px 10px 0px; }


.midcon .imgbox {width:auto; float:left; margin-right:28px; border:1px solid #eceae9;}
.midcon .textbox {width:610px; float:left; }
.midbtm { width:900px; float:left; background-color:#d4cdc7; padding:35px;}
.midbtm .lefttxt { width:254px; float:left; margin-right:25px; font-size:13px;}
.btmbox { width:933px; float:left; font-size:25px; color:#FFFFFF; background-color:#2f1d0f; padding:10px 0px 10px 37px;}

/*----------atrium_homes-------------*/
.home_banner2 { width:970px; float:left; background:#6f694f; text-align:right; }
.bannerbtm2 { width:939px; float:left; padding:10px 0px 11px 31px; background:url(images/gren_bg.jpg) left top repeat-x; font-size:13px; color:#FFFFFF; }
.innermid2 { width:970px; float:left; /*background-color:#eceae9;*/}
.midtop2 { width:967px; min-height:615px; float:left; padding:0px 0px 0px 3px;}
.midtop2_in { width:500px;  float:left; padding-top:15px; }
.midimgbox { width:500px; float:left; margin-bottom:10px;}
.midimgbox .leftimg { width:230px; float:left;}
.midimgbox .imgtext { width:270px; float:left; font-size:23px; color:#3f856f; text-transform:uppercase; padding-top:40px;}
.midimgbox .imgtext1{ width:270px; float:left; font-size:23px; color:#8a8889; padding-top:40px; line-height:25px;}
.midbtm2 { width:900px; float:left; background-color:#3F82AE; padding:35px; color:#fff;}
.midbtm2 .lefttxt { width:500px; float:left; margin-right:25px; font-size:13px;}
.btmbox2 { width:933px; float:left; font-size:25px; color:#FFFFFF; background-color:#2e6c9b; padding:10px 0px 10px 37px;}
.curbox {width:325px; height:150px; position:absolute; background:url(images/btm_box.png) left top; margin:-170px 0px 0px 550px; padding:20px 17px 30px 17px;}
.curbox .leftadd {width:100%; position:absolute; color:#717174; }
.curbox .btnsec {width:94px; position:relative; text-align:right; float:right; padding-top:50px; margin-right:15px; }
*html .curbox {width:339px; height:145px; position:absolute; background:url(images/btm_box.png) left top; margin:-170px 0px 0px 557px; padding:30px 10px 30px 10px;}
*+html .curbox {width:325px; height:145px; position:absolute; background:url(images/btm_box.png) left top; margin:-170px 0px 0px 550px; padding:30px 17px 30px 17px;}

/*----------lifestyle_homes-------------*/
.home_banner4 { width:888px; height:112px; float:left; background:#2f1d0f; text-align:right; padding:70px 82px 0px 0px;}
.bannerbtm4 { width:939px; float:left; padding:10px 0px 11px 31px; background:#5d4c3a; font-size:13px; color:#FFFFFF; }
.innermid4 { width:970px; float:left; background-color:#544134;}
.midtop4 { width:883px; height:485px; float:left; padding:15px 58px 0px 29px; background:url(images/midbanner.jpg) right top no-repeat; }
.imgtext4 { width:270px; float:left; font-size:23px; color:#94ba27; text-transform:uppercase; padding-top:40px;}
.imgtext4_1 { width:270px; float:left; font-size:23px; color:#94ba27; text-transform:uppercase; padding-top:30px;}
.midbtm4 { width:900px; float:left; background-color:#d4cdc7; padding:35px;}
.midbtm4 .lefttxt { width:254px; float:left; margin-right:25px; font-size:13px;}


/*----------------the_avenue---------------*/
.bg_rpt { background-color:#FFFFFF;}
.avenue_banner { width:888px; padding-right:82px; float:left; background:#2f1d0f; height:112px; padding-top:70px; text-align:right; }
.wht_13 { font-size:13px; text-decoration:none; color:#FFFFFF; }
a.wht_13:hover { text-decoration:underline; }
.avenue_main { width:970px; float:left; background:#d4cdc7; padding-bottom:10px; }
.innermid3 { width:920px; padding-left:50px; float:left; padding-top:20px; /*background-color:#f5f4f0;*/}
.avenue_left { width:556px; padding-right:30px; float:left;}
.avenue_right { width:284px; float:left;}
.right_box3 { background:url(images/blk_box_rpt.jpg) left top repeat; width:260px; padding:31px; float:right; border:1px solid #e4e0dd;}
.right_banner {  float:right; padding-top:12px; }
.gallery_main { width:556px; float:left; }
.gallery_thumb { width:550px; padding-left:6px; float:left; background:#534234; font-size:11px; color:#FFFFFF; line-height:24px; padding-bottom:10px; }
.av_mid_con { width:556px; float:left; }
.av_mid_con .left1 { width:345px; padding-right:20px; float:left; padding-bottom:10px; }
.av_mid_con .right1 { width:191px; float:left; font-size:11px; margin-bottom:20px; }

/* 1 nov*/
.inner_mid { width:854px; float:left; padding:20px; }
.site_mid { width:975px; float:left; padding:10px 0;}
.frm_mian { width:854px; float:left; padding-bottom:8px; }
.frm_left1 { width:235px; padding-right:20px; float:left; text-align:right; line-height:22px; }
.frm_left { width:130px; padding-right:5px; float:left; text-align:right; line-height:22px; }
.frm_right { width:580px; float:left; }
.txt_fld { border:1px solid #5d4c3a; height:22px; line-height:22px; }
.sub_link { font-size:15px; color:#5aa3cc; text-decoration:none; background:url(images/bullet.jpg) left no-repeat; padding-left:10px; margin-left:10px; line-height:25px; }
a.sub_link:hover { text-decoration:underline; }
.gry_head { font-size:28px; color:#6b6863; text-decoration:none; font-weight: normal; }

.msg { font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#FF0000;font-weight:bold;}
/*paging*/
.listing { width:720px; float:right;}
.listing ul li {list-style:none; margin:0px; padding:0px; float:right;}
.listing ul li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#828282; text-decoration:none; padding:0 2px;}
.listing ul li a:hover{color:#3b6a7e;}
.listing ul li span{padding:0 3px;}

.builder_listing { width:500px; margin:0px; padding:0px;  float:right;}
.builder_listing a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#828282; text-decoration:none;}
.builder_listing ul li { list-style:none; margin:0px; padding:0px; float:right;}
.builder_listing ul li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#828282; text-decoration:none;}

/*popupbox*/
#box {width:97.5%; overflow:hidden; float:left; padding:5px; background-color:#FFFFFF; }
#box .heading6 {width:99%; float:left; padding:0px 0px 0px 5px; line-height:25px; background:url(images/heading_Bg.jpg) left top repeat-x;}
#box .heading6 .txttitle {width:auto; float:left;}
#box .heading6 .closeimg {width:auto; float:right; padding:4px 3px 0px 0px;}
#box .formcon {width:99%; float:left; padding-left:5px;}
#box .fildbox {width:99%; float:left; padding-bottom:8px; *padding-bottom : 7px; _padding-bottom:7px;}
#box .fildbox .input3 {width:382px; height:18px; border:1px solid #cacac9; padding:3px 8px 0px 8px; font-family:arial; font-size:11px; text-decoration:none; color:#999999; }
#box .fildbox1 {width:382px; height:22px; border:1px solid #cacac9; padding:3px 8px 0px 8px; font-family:arial; font-size:11px; text-decoration:none; color:#999999;}
#box .fildbox1 .left {width:auto; float:left; padding-top:2px; font-family:arial; font-size:11px; text-decoration:none; color:#999999;}
#box .fildbox1 .right {width:auto; float:right;}
#box .fildbox1 .right .option {width:150px; height:18px; border:1px solid #cacac9; font-family:arial; font-size:11px; text-decoration:none; color:#999999;}
#box .fildbox2 {width:382px; height:25px; margin-bottom:8px; border:1px solid #cacac9; padding:3px 8px 0px 8px; font-family:arial; font-size:11px; text-decoration:none; color:#999999;}
#box .fildbox2 .left {width:auto; float:left;}
#box .fildbox2 .right {width:auto; float:right;}
#box .fildbox2 .left .input5 {width:100px; height:18px; border:1px solid #cacac9; padding:2px 6px 0px 6px; font-family:arial; font-size:11px; text-decoration:none; color:#999999; }
#box .fildbox2 .box2 { width:95px; line-height:19px; text-align:center; float:left; background-color:#eeeeeb; margin-left:10px; border:1px solid #999999;}
#box .fildbox2 .box3 { width:auto; float:left; line-height:20px; margin-left:10px;} 
#box .btnbox {width:99%; float:left;}
.white_12 {font-family:arial; font-size:12px; text-decoration:none; font-weight:normal; color:#FFFFFF;}

/* 10nov */
.switch_main { width:970px; background:#f5f4f0; margin:0 auto; padding-bottom:10px; }
.switch_banner { width:970px; float:left; background:#FFFFFF; }
.switch_blt { width:939px; float:left; padding:13px 0px 10px 31px; background-color:#ca2d3e; font-size:13px; color:#FFFFFF; }
.switch_gallery { width:550px; padding-left:6px; float:left; background:#7d7d7d; font-size:11px; color:#FFFFFF; line-height:24px; padding-bottom:10px; padding-top:10px; }
.red_txt { font-size:15px; color:#c50729; text-decoration:none; }
.grey_13 { font-size:13px; color:#635c53; text-decoration:none; background:url(images/bullet_grey.jpg) left 6px no-repeat; display:block; padding-left:10px; line-height:16px; padding-bottom:4px; }
.pro_hed { width:100%; padding-left:10px; float:left; background:url(images/pro_bg.jpg) left top no-repeat; height:33px; line-height:33px; font-weight:bold; color:#000000; font-size:16px; /*font-size:18px;*/ }
.grey_bg { width:100% !important; padding:10px; background:#dadada; float:left; font-size:12px; color:#000000; text-decoration:none; }
.grey_bg2 { width:100%; padding:10px; background: url(images/grey_bg_img.jpg) right bottom no-repeat #dadada; float:left; font-size:12px; color:#000000; text-decoration:none; padding-bottom:15px; }
.grey_bg_left { width:104px; float:left; }
.grey_bg_right { width:67px; text-align:right; float:left; }
.grey_blt { width:100%; padding-left:10px; float:left; background:url(images/grey_blt.jpg) left top repeat-x; height:34px; line-height:34px; font-weight:bold; color:#000000; font-size:16px; /*font-size:18px;*/ }
.red_btn { font-size:12px; color:#FFFFFF; text-decoration:none; background:#7d7d7d; padding:5px 20px; float:right; }
.switchbtmbox{width:933px; float:left; font-size:25px; color:#FFFFFF; background-color:#7d7d7d; padding:10px 0px 10px 37px; margin-left:15px;}
.midheading2 { width:975px; float:left; padding-bottom:10px;}

#box12{width:359px; position:absolute; float:left; z-index:1; margin:-170px 0px 0px 550px; }
#box12 .top_cv{width:359px; height:22px; float:left;  }
#box12 .middle{width:359px; float:left;  margin:0px; padding:0px;}
#box12 .middle .left{width:328px; background:url(images/box_bg.png) repeat-x left top #e4e4e4; padding-left:20px; font-size:17px; color:#717174;}
#box12 .middle .right{width:11px; background:url(images/box_right_sed.png) repeat-y left top;}
#box12 .middle .btnsec{width:94px; float:left; padding-top:30px; }
#box12 .middle .leftadd {width:190px; float:left; padding-right:30px; font-size:17px; color:#717174; }
#box12 .bot_cv{width:359px; height:26px; float:left;}
/*30nov*/
.innermid5 { width:970px; float:left; font-size:13px; color:#FFFFFF;}
.blk_12 { text-decoration:none;  }
.midbtm5 { width:930px; float:left; background-color:#d4cdc7; padding:20px; background-color:#c8bfa2;}
.midbtm6 { width:580px; float:left;}
.midbtm6 li{ margin:8px 8px; float:left; list-style-type:none;}

.inner_mid1 { width:950px; float:left; padding:20px 0px 20px 20px; }
.midtop1{ width:854px; float:left; padding:40px 58px 0px 58px; }
.midheading1 { width:100%; float:left; padding-bottom:27px;}
.link_1 {font-family: Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal;	 color: #0f5988;	text-decoration: underline;}
.link_1:hover {text-decoration: none;}

.link_2 a{font-family: Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal;	 	text-decoration: underline;}
.link_2:hover {text-decoration: none;}


.right_box11 { width:311px; float:right; background-color:#e4ded5; padding:16px 0px 16px 23px;}
.midimgbox1 { width:480px; float:left; margin-bottom:12px;}

h1 {
font-size: 26px;
color: #231F20;
text-decoration: none;
vertical-align: middle;
font-weight: normal;
}
.midtop3{ width:420px;  float:left; padding-top:15px;}
.villageMap {width:516px; height:630px; border-left:1px solid #ccc; float:right}



.red_btn2 { font-size:12px; color:#FFFFFF; text-decoration:none; background:#7d7d7d; padding:5px 5px; float:left; margin-right:8px; } 

/*added 06 june 2012*/
.main_btm_shadow {width:1000px; margin:0 auto;}

/*banner slider start*/
#slideshow {
    position:relative;
    height:81px;
}

#slideshow a { color:#000; font-size:24px;}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 81px; overflow:hidden;
    background:url(images/slideshow_cont_bg.jpg) repeat-y left top; width:397px;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

.slideshow_title {color:#017CC2; font-size:15px; margin:0px; padding:0px; font-family: 'nexa_blackregular'; text-transform:uppercase;}
.slideshow_content {font-size:14px; color:#717174; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

/*banner slider end*/

.welcome_txt {padding:0px; margin:20px 0 40px 0; width:720px; float:left; background:url(images/hline.gif) repeat-x left top;}
.welcome_txt p { line-height:20px; color:#717174; margin-top:15px; font-size:12px;}

.content_ttl { font-family: 'nexa_regularregular'; font-size:23px; color:#017cc2; margin-top:40px; }
.content_ttl a { font-family: 'nexa_regularregular'; font-size:23px; color:#017cc2; }


.black_22{color:#444; font-size:22px; margin:0px; padding:0px;}
.black_22 cufon{padding-bottom:2px;}

.gray_16 {font-size:16px; color:#444; font-weight:bold;}

.margin_top20 { margin-top:20px;}
.margin_top30 { margin-top:30px;}
.margin_top40 { margin-top:40px;}
.margin_top45 { margin-top:45px;}


.font_34 { font-size:34px; font-weight:normal;}
.padding_left25 { padding-left:25px;}

.gray_22{color:#757575; font-size:22px; margin:0px; padding:0px;}
.gray_22 cufon{padding-bottom:2px;}

.gray_17{color:#757575; font-size:17px; margin:0px; padding:0px;}
.gray_17 cufon{padding-bottom:2px;}


.hline {margin:0; float:left; background:url(images/hline.gif) repeat-x left top; height:3px; width:100%; clear:both}

.darkblue_22{color:#3b6a7e; font-size:22px; margin:0px; padding:0px; text-transform:uppercase}
.darkblue_22 cufon{padding-bottom:2px;}

a.bluelink { color:#3b6a7e; font-size:11px; text-decoration:underline;}
a.bluelink:hover { color:#444; text-decoration:underline;}

.landestate_logo { width:150px; }
.landestate_img { width:160px; height:150px; }

/*blog css*/

.blog_main_le{float:left; background:url(images/date_bg.gif) no-repeat left top; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; padding-top:5px; width:64px; height:55px;}

.blog_author_avatar{float:left; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; padding-top:5px; width:100px; height:100px;}

.blog_author_name{float:left; margin-left:15px; padding-top:80px;}
.blog_author_name ul { margin:8px 0 0 0;}
.blog_author_name ul li { width:100%; float:left;}
.blog_author_name ul li a{ text-decoration:none;}
.blog_author_name ul li a:hover{ text-decoration:underline;}

.blog_author_right{float:left; width:84%; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#717174;}

.blog_right{float:left; padding-left:15px; width:88%; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#717174;}
.blog_hed{width:100%; float:left; padding:15px 0;}
.deshline{border-bottom:dotted 1px #c8c8c8; padding:10px 0 15px 0; margin-bottom:15px;}
.blog_main_le a {color:#fff;}


.xoxo li ul li{background:url(images/gray_bullet.jpg) left 13px no-repeat; padding:5px 0 0px 15px; width:145px; margin: 0 3px 0 0px; float:left; list-style:none; font-size:16px;}
.xoxo li ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#808080;}
.xoxo li ul li a:hover{text-decoration:underline;}


#searchsubmit{background:url(images/serch_bg.gif) left top no-repeat; border:0px; cursor:pointer; color:#fff; text-decoration:none; width:53px; height:25px; line-height:20px; padding:0 0 6px 0px; margin:0;}
#searchsubmit a{float:left; font-size:13px;}
#searchsubmit a:hover{text-decoration:none;}


#submit{background:url(images/submit_bg.gif) left top no-repeat; border:0px; cursor:pointer; color:#fff; text-decoration:none; width:68px; height:25px; line-height:20px; padding:0 4px 4px 0px; margin:0;}
#submit a{float:left; font-size:13px;}
#submit a:hover{text-decoration:none;}

.comment_img{float:left; width:38px;}
.comment_img img{border:solid 2px #999; float:left; margin:0 0px 10px 0;}
.blog_hed h1 span { color:#3b6a7e;}
.listing ul li .current{ font-weight:bold;}
.articleSection
{
	width:100%;
	float:left;
	
}

ul.articleSection
{
	width:100%;
	float:left; margin:5px 0 0 0; padding:0;
}
ul.articleSection li
{
	width:100%;
	float:left;
	list-style:none;
	background:url(images/arrow_blue.gif) no-repeat left 6px;
	margin:0 0 7px 5px; padding-left:12px;
	color:#717174; 
}
 
ul.articleSection li a
{
	color:#717174; font-size:12px;
	text-decoration:underline;
}

ul.articleSection li a:hover
{
	text-decoration:none;
}


.subHeadArtcle
{
	color:#717174;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin-top:10px;
	float:left;
}

.searchbordercl { float:left; margin-bottom:15px; }
.searchcrcl { font-size:16px; font-weight:bold; background-color:#eaeaea; padding:5px 10px; }
.serchcrdecl { float:left; padding:5px 0; width:850px; }
.serchcrdecl ul li { float:left; width:200px; padding-left:10px; }
ul.serchcrdec { margin:0; padding:0; list-style:none;}
ul.serchcrdec li { margin:0; padding:0;  float:left; width:270px; padding-left:10px;} 

/* added om 9april 2013 */

.featured_land { background:url(images/feature_land_bg.gif) no-repeat left top; width:338px; height:167px; padding:20px 20px 00px 20px; }
.featured_land .land_img { width:337px; margin-top:14px; text-align:right;}
.featured_land .land_logo{ background:url(images/feature_land_logo_bg.png) no-repeat left top; width:166px; height:75px; position:absolute; margin:40px 0 0 -32px; 
padding:5px 0 0 20px }
.featured_land .land_logo img { width:150px;}

a.search_btn{background:url(images/search_btn.jpg) left top no-repeat; padding-left:36px; float:left; color:#fff; text-decoration:none; margin:12px 0 20px 0; line-height:32px; float:left; font-size:14px; width:103px; font-family: 'nexa_boldregular';}
a.search_btn:hover{text-decoration:none;}

a.graylink { color:#717174; font-size:11px; text-decoration:underline;}
a.graylink:hover { color:#717174; text-decoration:none;}

a.gray_12{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717174; text-decoration:none; text-decoration:none;}
a.gray_12:hover{text-decoration:underline;}

.gray_font12 { color:#717174 !important; font-size:12px !important;}

#menuLayer0, #menuLayer1 { margin-top:6px !important;  margin-top:-9px\9 !important;}



.bf_background img {
position: fixed;
top: 0px;
left: 0px;
height: 100%;
width: 100%;
z-index: -4;
}

.lefttxt a { color:#BADEF5;}

.heading_home 
{
	float:left; 
	width:536px; 
	margin-bottom:20px;
	line-height:30px;
}
.entry-content ul li{
	list-style:inherit;
	padding:0 0 8px 0;
}
.entry-content ol li{
	list-style:decimal;
	padding:0 0 8px 0;
}

.builder_description
{
	margin-bottom:20px;
}

/* social sharing button */


.social-sharing {
background-color: #CCCCCC;
width: 100%;
height: 30px;
color: #FFF;
padding-left: 10px;
padding-top: 3px;
font-size: 16px;
padding-bottom: 6px;
}
.fbbutton, .twitterbutton, .gplusbutton, .pinitbutton
{
 display:inline-block;
 padding-left: 5px;
}
.fbbutton
{
  background-image: url(images/fbsharebutton.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width:20px;height:20px;
  text-indent: -4000px;

}
.twitterbutton
{
 background-image: url(images/twittersharebutton.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width:20px;height:20px;
  text-indent: -4000px;
}
.gplusbutton
{
 background-image: url(images/gplussharebutton.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width:20px;height:20px;
  text-indent: -4000px;
}
.pinitbutton
{
 background-image: url(images/pinitbutton.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width:20px;height:20px;
  text-indent: -4000px;
}
.adrotatorwrap
{
 position: relative;
 float:left;
 margin-left:10px;
}

div[id^="MAX"] img[alt="Close"]
{
	width:15px;
	height:15px;
	top: 20px;
	position: absolute;
	right: 12px;
}


/*.supplier_hmenu li {text-shadow: 0.5px 1.2px 1.2px #400040;margin:3px 3px 3px 5px;;border-right:solid 2px #9797A6;padding-right:8px;}
*/
.supplier_dv {

}
.supplier_hmenu {
		/*color:#791978;*/
		color:#65b2d9;
		/*margin-bottom:5px*/
    width:975px;
    margin-left:0px;
}
.supplier_hmenu li {
	float:left;
	padding:2px 5px;
	/*list-style-type: disc;
  margin-left: 7px;*/
  text-align: justify;
	/*border-right:solid 1px #9797A6;
	margin-bottom:5px;
	padding-right:8px;*/

	/*padding: 0 .5em;*/


}
.supplier_hmenu li a {
	/*color:#791978;*/
	color:#65b2d9;
	font-family:"nexa_boldregular";
	font-size:13px;
}
.last_liOfSuppliers {
	border-right:none !important;
	width:220px;
	margin-top:5px;
	margin-bottom:2px;
	padding-left:10px !important;
	padding-right:2px !important;
	text-align:center;
}
.other_liOfSuppliers {
	width:220px;
	margin-top:5px;
	margin-bottom:2px;
	padding-left:15px !important;
	padding-right:2px !important;
	text-align:center;
}
.supplier_hmenu li:last-child {
 border-right:none
}
.next_btn {
    background: url("../images/next.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 35px;
    margin: 0 0 0 18px;
    outline: medium none;
    width: 101px;
		margin-top:10px;
}

.avenue_right #defaultForm div {
 margin: 0 0 7px;
}

.avenue_right #defaultForm,.avenue_right  #defaultForm div {
float: left;

width: 99%;
position: relative;
padding: 0;
border: 0;

}

.avenue_right #defaultForm button {
font-size: 12px;
padding: 5px 15px;
margin: 0px 5px 0px;
float: none;
text-align: center;
}
.avenue_right #defaultForm .form-control {
	width:100%;
	height:auto;
	font-size:11px
}
.avenue_right #defaultForm label {
	font-size:12px;
	font-weight:600;
	color:#FFFFFF;
}
.avenue_right #defaultForm .help-block {
 font-size:9px;
 margin-top:0px;
}
.avenue_right .form-group.buttonarea {
  margin-bottom: 0 !important;
  text-align: center;
}

.avenue_right .modal-title {
  background-color: rgb(137, 133, 132);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.42857;
  margin: 0;
  padding: 5px 12px;
  font-family: arial;
  color:#FFFFFF;
}

.social-sharing a:nth-child(5):hover,.social-sharing a:nth-child(5):focus,.social-sharing a:nth-child(5):active {
  background-image: url("images/pinitbutton.png") !important;
}

.social-sharing a:nth-child(5) {
  background-image: url("images/pinitbutton.png") !important;
  background-position: 1px 0;
  background-repeat: no-repeat;
  background-size: 20px 20px !important;
  height: 20px !important;
  padding: 0 !important;
  text-indent: -4006px;
  width: 23px !important;
}
.social-sharing a,.social-sharing span {
  float: left;
  margin: 1px 3px;
  text-align: left;
}